
/* - ploneCustom.css - */
@media all {
/* /portal_css/ploneCustom.css?original=1 */
/* */
/* */
body {
background-image: url(../../images/handmadepaper.png);
background-size: 100px 100px;
}
.szurikami {
display: none !important;
visibility:hidden !important;
}
.carlson-logo {
position: relative;
top: -15px;
background: url(../../images/carlson_logo.png) transparent no-repeat;
background-size: 100px 42px;
overflow: hidden;
padding: 21px 10px !important;
}
#portal-colophon .colophonIconPlone {
background-image: url(../../images/plone_powered.png);
background-size: 80px 15px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.1), only screen and (min-device-pixel-ratio: 1.1) {
body {
background-image: url(../../images/handmadepaper_402x.png);
}
.carlson-logo {
background: url(../../images/carlson_logo_402x.png) transparent no-repeat;
background-size: 100px 42px;
}
#portal-colophon .colophonIconPlone {
background-image: url(../../images/plone_powered_402x.png);
background-size: 80px 15px;
}
}
#portal-title {
font-family: 'Merriweather Sans', 'Helvetica Neue', Tahoma, Arial, sans-serif;
display: block;
}
#portal-logo {
background: none;
border: 0;
margin: 0.75em 0em 0.75em 1.5em;
padding: 0;
width: 100% !important;
line-height: normal;
}
* html #portal-logo {
margin-left: .75em;
margin-bottom: 0;
}
#portal-logo a {
display: block;
text-decoration: none;
cursor: pointer;
padding: 0px;
height: auto !important;
width: 100% !important;
font-size: 26px;
color: #FFCC33;
}
@media screen and (max-width: 767px) {
#portal-logo {
width: 350px !important;
}
#portal-logo a {
font-size: 18px;
height: auto !important;
width: 350px !important;
}
#portal-logo span#subtitle {
font-size: 16px;
}
#portal-logo-column,
#portal-actions-column {
width: auto;
display: inline-block;
}
#portal-actions-column {
padding-left: 15px;
}
#portal-siteactions {
margin: 0 0 10px 13px;
float: none;
padding: 0;
}
#portal-searchbox {
margin: 0 0 10px 13px;
width: 100%;
}
.LSBox, #portal-searchbox {
float: none !important;
clear: none !important;
padding: 0;
text-align: left;
}
}
@media screen and (max-width: 479px) {
#portal-actions-column {
display: block;
}
#portal-logo span#subtitle {
font-size: 14px;
}
.LSBox {
padding: 0;
margin: 0;
margin-left: 0;
margin-right: 0;
width: 90%;
}
#portal-searchbox form {
margin: 0;
}
#portal-siteactions {
padding: 0;
width: 90%;
}
#portal-siteactions li a {
display: block;
margin-bottom: 10px;
}
}
#subtitle {
font-size: 20px;
}
#portal-header {
background: #7a0019; /* */
background: -moz-linear-gradient(top, #7a0019 0%, #610014 100%); /* */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a0019), color-stop(100%,#610014)); /* */
background: -webkit-linear-gradient(top, #7a0019 0%, #610014 100%); /* */
background: -o-linear-gradient(top, #7a0019 0%, #610014 100%); /* */
background: -ms-linear-gradient(top, #7a0019 0%, #610014 100%); /* */
background: linear-gradient(to bottom, #7a0019 0%, #610014 100%); /* */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0019', endColorstr='#610014',GradientType=0 ); /* */
}
#portal-breadcrumbs {
background-color: #FFCC33;
*background-color: #FFCC33;
background-image: -moz-linear-gradient(top, #FFCC33, #dfac00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCC33), to(#dfac00));
background-image: -webkit-linear-gradient(top, #FFCC33, #dfac00);
background-image: -o-linear-gradient(top, #FFCC33, #dfac00);
background-image: linear-gradient(to bottom, #FFCC33, #dfac00);
background-repeat: repeat-x;
border-color: #dfac00;
border-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC33', endColorstr='#dfac00', GradientType=0)
progid:DXImageTransform.Microsoft.dropshadow(color='#b3b3b3', offX=1, offY=0);
line-height: 2em;
-webkit-box-shadow: #B3B3B3 1px 0px 3px;
-moz-box-shadow: #B3B3B3 1px 0px 3px;
box-shadow: #B3B3B3 1px 0px 3px;
border-top-width: 1px;
border-top-style: solid;
position: relative;
z-index: 14;
}
#portal-colophon .colophonIconRhaptos{
background-image: url(../../images/rhaptos_powered.png);
margin-bottom: 1em;
}
.searchButton,
button,
.btn,
input[type='submit'],
input[type='button'] {
display: inline-block;
*display: inline;
padding: 4px 12px;
margin-bottom: 10px;
*margin-left: .3em;
font-size: 14px;
line-height: 20px;
color: #5E1322;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #CF9B00;
*background-color: #CF9B00;
background-image: -moz-linear-gradient(top, #FFCC33, #CF9B00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCC33), to(#CF9B00));
background-image: -webkit-linear-gradient(top, #FFCC33, #CF9B00);
background-image: -o-linear-gradient(top, #FFCC33, #CF9B00);
background-image: linear-gradient(to bottom, #FFCC33, #CF9B00);
background-repeat: repeat-x;
border: 1px solid #cccccc;
*border: 0;
border-color: #CF9B00;
border-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC33', endColorstr='#CF9B00', GradientType=0);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
*zoom: 1;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.searchButton:hover,
.searchButton:active,
button:hover:not([class^="kupu-"]),
button:active:not([class^="kupu-"]),
button.kupu-dialog-button,
input[type='submit']:hover,
input[type='submit']:active,
input[type='button']:hover,
input[type='button']:active,
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
color: #692835;
background-color: #CF9B00;
*background-color: #CF9B00;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}
/* */
#toolbar.kupu-tb button {
background-image: url("http://rhaptos.dev/plonekupuimages/kupu_sprite.png") !important;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.kupu-source-span {
float: none !important;
display: inline !important;
margin: 0 !important;
padding: 0;
}
#searchGadget {
vertical-align: top;
}
#searchGadget:focus {
border: 1px solid #FCC320;
-webkit-box-shadow: 0px 0px 3px #FFCC33;
-moz-box-shadow: 0px 0px 3px #FFCC33;
box-shadow: 0px 0px 3px #FFCC33;
}
.searchButton {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.input-append .add-on,
.input-prepend .add-on {
background-color: #CF9B00;
*background-color: #CF9B00;
background-image: -moz-linear-gradient(top, #FFCC33, #CF9B00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCC33), to(#CF9B00));
background-image: -webkit-linear-gradient(top, #FFCC33, #CF9B00);
background-image: -o-linear-gradient(top, #FFCC33, #CF9B00);
background-image: linear-gradient(to bottom, #FFCC33, #CF9B00);
background-repeat: repeat-x;
border-color: #CF9B00;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCC33', endColorstr='#CF9B00', GradientType=0);
*zoom: 1;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input,
textarea,
input[type='text'],
input[type='password'] {
border-color: #b3b3b3;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
input:focus,
textarea:focus,
input[type='text']:focus,
input[type='password']:focus {
border-color: #7a0019;
-webkit-box-shadow: 0px 0px 3px #7a0019;
-moz-box-shadow: 0px 0px 3px #7a0019;
box-shadow: 0px 0px 3px #7a0019;
outline: 0;
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
}
select:not([multiple]) {
color: #333333;
cursor: pointer;
overflow: visible;
background-color: #f5f5f5;
*background-color: #e6e6e6;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border: 1px solid #cccccc;
*border: 0;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #b3b3b3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
appearance: button;
}
select[multiple] {
border: 1px solid #b3b3b3;
}
select[disabled]:not([multiple]) {
color: #666666;
background-color: #e5e5e5;
*background-color: #d6d6d6;
background-image: -moz-linear-gradient(top, #eeeeee, #d6d6d6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#d6d6d6));
background-image: -webkit-linear-gradient(top, #eeeeee, #d6d6d6);
background-image: -o-linear-gradient(top, #eeeeee, #d6d6d6);
background-image: linear-gradient(to bottom, #eeeeee, #d6d6d6);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#d6d6d6', GradientType=0);
}
#portal-siteactions li a {
padding: 0.2em 0.8em;
border: inherit !important;
color: rgb(105, 40, 53) !important;
background-color: #CF9B00;
*background-color: #CF9B00;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#portal-siteactions li a:hover {
background-color: #CF9B00;
*background-color: #CF9B00;
}
#portal-globalnav {
padding: 0em 0em 0em 2em;
margin-bottom: 0;
border: none;
position: relative;
}
#portal-globalnav li {
margin-right: 0.5em;
}
#portal-globalnav li a {
border: none;
background: rgb(230, 219, 214);
color: #5A5450;
padding-top: 6px;
padding-bottom: 6px;
border-color: #b3b3b3;
border-width: 1px;
border-style: solid solid none solid;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
position: relative;
z-index: 13;
}
#portal-globalnav li a:hover,
#portal-globalnav li.active a {
color: #7A0019;
background-color: #FFCC33;
*background-color: #FFCC33;
background-image: -moz-linear-gradient(top, #FFCE33, #FFCC33);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCE33), to(#FFCC33));
background-image: -webkit-linear-gradient(top, #FFCE33, #FFCC33);
background-image: -o-linear-gradient(top, #FFCE33, #FFCC33);
background-image: linear-gradient(to bottom, #FFCE33, #FFCC33);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE33', endColorstr='#FFCC33', GradientType=0);
-webkit-transition: border linear 0.2s, background-image linear 0.2s;
-moz-transition: border linear 0.2s, background-image linear 0.2s;
-o-transition: border linear 0.2s, background-image linear 0.2s;
transition: border linear 0.2s, background-image linear 0.2s;
z-index: 15;
}
#portal-searchbox,
.LSBox {
display: inline-block;
margin-bottom: 0;
}
.LSResult {
z-index: 21;
-webkit-transition: display linear 0.5s;
-moz-transition: display linear 0.5s;
-o-transition: display linear 0.5s;
transition: display linear 0.5s;
}
.LSRow a {
white-space: normal;
}
.livesearchContainer {
padding-top: 30px !important;
background: url(../../images/handmadepaper.png);
margin-top: 0;
position: absolute;
right: -10px;
top: -45px;
color: #7A0019;
border: 1px solid #B3B3B3;
width: 28em;
border-radius: 5px;
box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 3px;
}
#livesearchLegend {
display: none;
}
legend {
width: auto;
margin-bottom: 0;
line-height: normal;
border-bottom: none;
}
label {
display: inline;
}
#portal-column-content #content{
padding-top: 2em !important;
}
.contentActions {
position: relative;
border-top: 1px solid #76993D;
background-color: #9DCC54;
background-image: -moz-linear-gradient(top, #9DCC54, #80C451);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9DCC54), to(#80C451));
background-image: -webkit-linear-gradient(top, #9DCC54, #80C451);
background-image: -o-linear-gradient(top, #9DCC54, #80C451);
background-image: linear-gradient(to bottom, #9DCC54, #80C451);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9DCC54', endColorstr='#80C451', GradientType=0)
progid:DXImageTransform.Microsoft.dropshadow(color='#80C451', offX=1, offY=0);
z-index: 17;
}
.contentActions a {
padding: 0 0.2em;
}
.contentViews {
background-color: transparent;
padding-left: 1em;
line-height: normal;
list-style: none;
border: 1px solid #76993D;
border-top-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
margin: 0 !important;
margin-bottom: 0 !important;
border: none;
position: relative;
top: 5px;
}
.contentViews li {
display: inline;
position: relative;
z-index: 16;
}
.contentViews li.active {
z-index: 18;
}
.contentViews li a {
background-color: transparent;
border: 1px solid #76993D;
border-style: solid;
color: #5A5450;
height: auto;
margin-right: 0.5em;
padding-left: 1em;
padding-right: 1em;
padding-top: .5em;
padding-bottom: .5em;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
line-height: normal;
text-decoration: none;
text-transform: none;
z-index: 1;
position: relative;
top: -5px;
-webkit-background-clip: padding-box;
-moz-background-clip:    padding;
background-clip:         padding-box;
-webkit-box-shadow: #B3B3B3 0px 0px 2px;
-moz-box-shadow: #B3B3B3 0px 0px 2px;
box-shadow: #B3B3B3 0px 0px 2px;
}
.contentViews li.active a,
.contentViews li a:hover,
.contentViews li.active a:hover {
background-color: #9DCC54;
border: 1px solid #76993D;
border-bottom: #9DCC54 1px solid;
color: #5A5450;
}
.documentEditable .documentContent{
padding: 1em !important;
}
h1{
margin-bottom: .5em;
font-size: 1.7em;
}
.documentContent h1{
font-size: 1.6em;
}
.portletHeader {
border: 1px solid #28618A;
background-color: #32A0B6;
background-image: -moz-linear-gradient(top, #32A0B6, #3691B9);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#32A0B6), to(#3691B9));
background-image: -webkit-linear-gradient(top, #32A0B6, #3691B9);
background-image: -o-linear-gradient(top, #32A0B6, #3691B9);
background-image: linear-gradient(to bottom, #32A0B6, #3691B9);
background-repeat: repeat-x;
border-color: #3691B9;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#32A0B6', endColorstr='#3691B9', GradientType=0)
progid:DXImageTransform.Microsoft.dropshadow(color='#3691B9', offX=1, offY=0);
line-height: 2em;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
dt.portletHeader h3,
dt.portletHeader span,
dt.portletHeader h3 a {
font-size: 100%;
margin: 0;
color: #f9f9f9 !important;
text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.25);
}
div.portlet h5 {
top: 1px;
}
.portlet,
.portletItem.lastItem {
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-background-clip: padding-box;
-moz-background-clip:    padding;
background-clip:         padding-box;
}
.portlet.unselected > h5 {
border-color: rgb(170, 187, 221) !important;
color: #666 !important;
}
#portlet-navigation-tree{
margin-left: 0;
list-style-image: none;
list-style-type: none;
}
#portlet-navigation-tree ul{
list-style-image: none;
list-style-type: none;
}
#portlet-navigation-tree .subheader{
list-style-image: none;
list-style-type: none;
color: #666;
}
#portlet-navigation-tree .extracted{
font-weight: bold;
list-style-image: none;
list-style-type: none;
}
.currentNavItem{
padding: .15em .5em;
background-color: #FFCC33;
*background-color: #FFCC33;
background-image: -moz-linear-gradient(top, #FFCC33, #dfac00);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FFCC33), to(#dfac00));
background-image: -webkit-linear-gradient(top, #FFCC33, #dfac00);
background-image: -o-linear-gradient(top, #FFCC33, #dfac00);
background-image: linear-gradient(to bottom, #FFCC33, #dfac00);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.35) !important;
*border-color: #dfac00 !important;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-background-clip: padding-box;
-moz-background-clip:    padding;
background-clip:         padding-box;
}
.currentNavItem a {
text-decoration: none;
}
.navtoggler .arrows{
float: left;
margin: 0 .5em 0 0;
}
#portlet-navigation-tree li, #portlet-recentedit li{
/* */
overflow:hidden;
text-overflow: ellipsis;     /* */
-o-text-overflow:ellipsis;   /* */
-ms-text-overflow:ellipsis;  /* */
/* */
}
#portlet-recentview ul, #recentview ul {
margin-left: 0px;
}
#portlet-recentview li, #recentview li {
display: block;
padding: 0 0 .8em 20px;
margin: -.2em 0 0;
background: no-repeat 0 0;
list-style: none none;
}
li.cnx_module{
background-image: url(../../module_icon.gif) !important;
}
li.cnx_collection{
background-image: url(../../repository_icon.gif) !important;
}
li.cnx_lens{
background-image: url(../../lenses.gif) !important;
}
#portlet-recentedit li{
width: 10em;
}
.list_listing, .latest, .lenses{
margin-left: 0;
}
.list_listing li, .latest li, .lenses li{
list-style-image: none;
list-style-type: none;
background-position: 0 0;
background-repeat: no-repeat;
margin: 0;
padding-bottom: .5em;
padding-left: 20px;
}
.workgroup{ background-image: url(../../group.gif); }
.module{ background-image: url(../../module_icon.gif); }
.collection{ background-image: url(../../repository_icon.gif); }
.lens{ background-image: url(../../lenses.gif); }
.favorites{ background-image: url(../../star.png); }
.user{ background-image: url(../../user.gif); }
.latest{
font-size: .9em;
}
.portlet .latest{
font-size: 1em;
}
.list_listing li{
margin-bottom: 1.5em;
}
.removal li{
margin-bottom: .5em;
}
.list_listing h2{
font-size: 1.2em;
margin: 0 0 .2em;
padding: 0;
}
.list_listing h2 a{
text-decoration: none;
}
.edit_links{
font-size: .9em;
margin-bottom: .2em;
}
.list_listing table{
border-collapse: collapse;
}
.list_listing th, .list-listing td{
padding: 0;
vertical-align: top;
}
.list_listing th{
text-align: left;
padding-right: .5em;
}
.more{
font-weight: bold;
}
.none_set{
font-style: italic;
}
.return-link{
margin: .5em 0 1.25em;
}
h1 img, h1 .normal-text-in-header{
margin-top: -3px;
font-size: 0.6em;
}
.normal-text-in-header{
color: black;
font-weight: normal;
}
.normal-text-in-header a{
color: #7A0019 !important;
text-decoration: underline !important;
}
.createlink{
margin: 0;
}
.listcontent_createlinks{
float: right;
margin-left: 1.5em;
}
.listcontent_createlinks .createlink{
text-align: right;
}
#lastmodified{
margin-top: .75em;
}
.workarea_locator, .workarea_description{
margin: -.5em 0 1em;
}
.text_preview{
border-width: 0;
}
#container-full_screen{
float: right;
margin-left: 1.5em;
}
/* */
body.fullscreen #portal-logo, body.fullscreen #portal-siteactions{
display: block;
}
body.fullscreen #portal-globalnav{
margin-top: 0;
}
body.fullscreen #portal-searchbox{
margin: 1.5em 0 0;
padding: 0 2em 0 0;
}
.folder_buttons_top{
margin-top: 1em;
}
#add_new_file{
margin: 1em 0;
}
table {
empty-cells: hide !important;
}
#archetypes-fieldname-description textarea{
font-weight: normal;
}
#archetypes-fieldname-title input{
font-size: 1em;
}
/* */
#portlet-lens-criteria .portletItem, #portlet-lens-tags .portletItem {
overflow:hidden;
text-overflow: ellipsis;     /* */
-o-text-overflow:ellipsis;   /* */
-ms-text-overflow:ellipsis;  /* */
/* */
}
.portlet:not(#cnx_browse):not(#cnx_refine):not(#cnx_view) {
border-bottom: 1px solid #28618A !important;
}
.portletItem {
margin: 0;
padding: 1em;
border-left: 1px solid #28618A;
border-right: 1px solid #28618A;
}
.portlet h5 {
padding: 4px 12px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.importexport {
border: 1px solid #8cacbb;
padding: 0 0.5em;
margin-bottom: 1em;
background-color: #EEEEEE;
}
.cnx_branding_banner{
padding: 0.2em 2em;
}
.lens_tag_table b{
color: #444;
}
#lensen td:not(.last_cell) {
border-bottom: inherit !important;
border-right-color: inherit !important;
}
#lensen td.last_cell {
border-right-color: inherit !important;
border-right-width: 1px !important;
border-bottom: inherit !important;
}
.lens_tag_table{
background-color: #f5f5f5;
border-top: 1px solid #ccc;
margin-top: 0.15em;
margin-bottom:0.5em;
width:100%;
}
.lens_tag_table td{
vertical-align:top;
}
.tag-column{
padding-right: 1em;
width: 50%;
}
.error .fieldRequired{
color: #ffce7b !important;
}
.discreet-link{
color: #76797c;
}
.state-visible {
color: #28618A !important;
}
.search_option label {
display: inline;
}
/* */
#cnx_browse .portlet,
#cnx_refine .portlet,
#cnx_view .portlet {
border-bottom: none !important;
}
#browse_panels .selected .portletBody{
border: 1px solid #b3b3b3 !important;
}
#browse_panels .selected h5{
border: 1px solid #b3b3b3 !important;
font-weight: bold;
background-color: #ffce7b;
}
/* */
.spreadsheet_button{
font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif !important;
}
#browse_panels .unselected .portletBody{
border: 1px solid #8cacbb !important;
}
.unselected h5 {
color: rgb(153, 153, 153);
}
table.listing td.checkbox{
font-weight: bold;
text-align: center;
}
.listing th {
border-top: #76993D;
background-color: #9DCC54;
}
h3 .whats_this{
text-decoration: underline;
color: #7A0019 !important;
}
.leftheadings th{
text-align: right;
}
td.orderingCell{
white-space: nowrap;
width: 1%;
}
/* */
#portlet-login form{
width: 100%;
}
#portlet-login label{
font-weight: normal;
}
.disabled{
color: #888;
}
.import-recs { /* */
background-color: #FDF3E8;
margin: 1em 0;
padding: .5em 1em;
border: 1px solid #E70;
font-size: .9em;
}
#portal-footer {
border: none;
background: transparent;
}
/* */

}

